{% extends 'base.html.twig' %}

{% block content %}
  <div class="details row">
    <div class="col-md-8">
      <img class="sticker-img" src="{{ datadir ~ sticker.imagePath }}" alt="s">
    </div>
    <div class="col-md-4">
      {% for tag in sticker.tags %}
        <a class="tag tag-{{ tag.type }}" href="{{ path('main', {'q':tag.name}) }}">{{ tag.name }}</a>
        <br>
      {% endfor %}
    </div>
  </div>
{% endblock %}

{% block css %}
  <style>
    .details {
      margin-top: 20px;
    }
    .sticker-img {
      max-width: 100%;
      max-height: 400px;
    }
    .tag {
      font-size: 2rem;
    }
  </style>
{% endblock %}
